### Function

# Clutter Color from_pixel

#### Declaration [src]

    void
    clutter_color_from_pixel (
      ClutterColor* color,
      guint32 pixel
    )

#### Description [src]

Converts `pixel` from the packed representation of a four 8 bit channel color to a `ClutterColor`.

#### Parameters

`color`

  Type: `ClutterColor`

  Return location for a `ClutterColor`.

  The argument will be set by the function.
  The returned data is owned by the function.

`pixel`

  Type: `guint32`

  A 32 bit packed integer containing a color.